UT 2003 problem

  1. Lemontree

    Lemontree Thread StarterMacUser Mitglied

    Mitglied seit:
    21.12.2003
    Beiträge:
    34
    Zustimmungen:
    0
    hey ihrs,


    so folgendes problem hab mir UT 2003 nun besorgt, bloss hab ich ein problem, ähm immer wenn ich setup starten will sagt er mir ich brauch minimum OSX 10.2.6 oder höher um es installieren, aber ich habe 10.3.3 komischer weiße erkennt er das nicht an, kann mir jemand da helfen ?
     
    Lemontree, 17.03.2004
  2. leftfield

    leftfieldMacUser Mitglied

    Mitglied seit:
    10.03.2004
    Beiträge:
    4
    Zustimmungen:
    0
    ich glaube ut2k3 funktioniert nicht auf 10.3 ...:(
     
    leftfield, 17.03.2004
  3. Ebbi

    EbbiMacUser Mitglied

    Mitglied seit:
    27.07.2003
    Beiträge:
    1.313
    Zustimmungen:
    2
    Doch, geht. Ich konnte es ohne Probleme installieren und auf meinem Rechner war nie etwas anderes als 10.3.
     
    Ebbi, 17.03.2004
  4. CheGuevara

    CheGuevaraMacUser Mitglied

    Mitglied seit:
    17.03.2004
    Beiträge:
    1.668
    Zustimmungen:
    0
    krass. durch meine knie op bin ich wohl n bisschen aussen vor :rolleyes:

    ut2003 für mac ? clap

    gibts auch das neue ? drumm
     
    CheGuevara, 18.03.2004
  5. Ebbi

    EbbiMacUser Mitglied

    Mitglied seit:
    27.07.2003
    Beiträge:
    1.313
    Zustimmungen:
    2
    Ebbi, 18.03.2004
Die Seite wird geladen...
Ähnliche Themen - problem
  1. seadart
    Antworten:
    0
    Aufrufe:
    631
    seadart
    22.02.2017
  2. yCmH
    Antworten:
    1
    Aufrufe:
    961
    Schnapfel
    14.02.2015
  3. keitelmaxi
    Antworten:
    2
    Aufrufe:
    586
    masta k
    11.12.2014
  4. Thomas76
    Antworten:
    0
    Aufrufe:
    1.643
    Thomas76
    18.10.2014
  5. iJogger
    Antworten:
    2
    Aufrufe:
    1.806
    Nick Star
    12.10.2014